<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree editable="1">
    <field name="type"/>
    <field name="product"/>
    <field name="supplier"/>
    <field name="mode"/>
    <field name="unit"/>
    <field name="auto_calculation" width="60"/>
    <field name="price"/>
    <field name="currency"/>
    <field name="weight_type"/>
    <field name="p_r"/>
    <field name="quantity"/>
    <field name="amount"/>
    <field name="qt_state"/>
    <field name="inherit_shipment"/>
    <!-- <field name="purchase"/> -->
    <field name="inv"/>
    <field name="state"/>
    <button string="" name="invoice" width="120"/>
</tree>
